<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a00e768de475f5c9917e1cab02cdf2ea">
  <dict>
    <!--2021-09-17 15:11:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
